<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <div class="card">
                        <div class="box">
                            <h1>Login</h1>
                            <p class="text-muted"> Please enter your login and password!</p>
                            <input type="email" name="" placeholder="email" [(ngModel)]="loginObject.email"> 
                            <input type="password" name="" placeholder="Password" [(ngModel)]="loginObject.password"> 
                            <a class="forgot text-muted" href="#">Forgot password?</a> 
                            <input type="submit" name="" value="Login" href="#" (click)=handleLogin()>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>